/* tnt: Hostmode Terminal for TNC
   Copyright (C) 1993 by Mark Wahl
   For license details see documentation
   include file for initialization (init.h)
   created: Mark Wahl DL4YBG 94/01/11
   updated: Mark Wahl DL4YBG 94/03/20
*/

/* files used for init */
#define INIT_FILE "tnt.ini"

/* default-values if init-file not found or corrupt */
#define UP_FILE "tnt.up"
#define DWN_FILE "tnt.dwn"
#define COOKIE_FILE "cookies.doc"
#define DEF_HELP_FILE "tntrem.hlp"
#define DEF_INFO_FILE "tntrem.inf"
#define DEF_LOCK_FILE "/usr/spool/uucp/LCK..cua0"
#define DEF_NEWS_FILE_NAME "news.tnt"
#define DEF_NAME_FILE_NAME "names.tnt"
#define DEF_TNT_CTEXTFILE "ctext.tnt"
#define DEF_TNT_LOGBOOKFILE "log.tnt"
#define DEF_SPEED B19200
#define DEF_DEVICE "/dev/cua0"
#define DEF_TNT_DIR ""
#define DEF_REMOTE_DIR ""
#define DEF_CTEXT_DIR ""
#define DEF_ABIN_DIR ""
#define DEF_RESY_LOG_FILE ""

#define DEF_ATTC_NORMAL 0x07
#define DEF_ATTC_STATLINE 0x70
#define DEF_ATTC_MONITOR 0x08
#define DEF_ATTC_CSTATLINE 0x07
#define DEF_ATTC_CONTROLCHAR 0x08
#define DEF_ATTC_REMOTE 0x08

#define DEF_ATTM_NORMAL 0x00
#define DEF_ATTM_STATLINE 0x08
#define DEF_ATTM_MONITOR 0x10
#define DEF_ATTM_CSTATLINE 0x10
#define DEF_ATTM_CONTROLCHAR 0x02
#define DEF_ATTM_REMOTE 0x02

#define DEF_LINES_COMMAND 40
#define DEF_LINES_MONITOR 200
#define DEF_LINES_INPUT 10
#define DEF_LINES_OUTPUT 40

#define DEF_TERMCAP 0
#define DEF_COLOR 1

#define DEF_REMOTE_USER "guest"

#define DEF_PTY_TIMEOUT 2
